BODY{
	
	margin-top: 20px;
	margin-left: 0px;

	font-family: Verdana;
	font-size: 8pt;
	color: #000000;

	background-color: #A4947D;
}
A{
	
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;

	text-decoration: none;
}
TABLE.MAIN{
	
	width: 800px;
	
	background-color: #FCCFA1;

	border: 1px solid #624810;

}
TD.HEADER{
	
	width: 800px;
	height: 100px;

	border-bottom: 1px solid #000000;
}
TD.MenyBar{
	
	width: 800px;
	height: 20px;

	background-color: #D38C65;
	border-bottom: 1px solid #000000;

	background-image: url('./img/menybar.gif');
	background-repeat: no-repeat;
	background-position: left ;
}
TD.Meny{
	
	font-family: Verdana;
	font-size: 8pt;

	text-align: center;

	width: 100px;

	border-left: 1px dotted #000000;
	
	cursor:pointer;
	cursor:hand;
}
TD.MenyHovered{

	font-family: Verdana;
	font-size: 8pt;
	color: #F7F7F7;

	text-align: center;

	width: 100px;

	border-left: 1px dotted #000000;
	
	cursor:pointer;
	cursor:hand;
}
TD.Body{

	font-family: Verdana;
	font-size: 8pt;

	width: 800px;
	height: 550px;
	
	background-image: url('./img/body.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
}
TABLE.BODY{

	width:80%;
	height:80%;
}
TD.Tekst{

	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
}
TD.Footer{
	
	font-family: Verdana;
	font-size: 8pt;
	
	padding: 2px;
	background-color: #D38C65;
	border-top: 1px solid #000000;
}

INPUT.input{
	font-family: Verdana;
	font-size: 8pt;

	border: 1px solid #000000;
	background-color: #F7F7F7;
	
	padding-left: 5px;

	width: 100px;
}
INPUT.tel_input{
	font-family: Verdana;
	font-size: 8pt;

	border: 1px solid #000000;
	background-color: #F7F7F7;
	
	padding-left: 5px;

	width: 63px;
}

TABLE.Prisliste{

	padding-top: 5px;
	
	width: 250px;

}

TD.Prisheader{

	text-align: left;
	font-family: Verdana;
	font-size: 10pt;

}

INPUT.submit{
	font-family: Verdana;
	font-size: 8pt;

	border: 1px solid #624810;

	width: 100px;
	
	background-color: #D38C65;

}
TEXTAREA.input{

	font-family: Verdana;
	font-size: 8pt;

	border: 1px solid #000000;

	width: 650px;
	height: 75px;

	background-color: #F7F7F7;

	scrollbar-face-color:		#E49D76;
	scrollbar-highlight-color:	#D38C65;
	scrollbar-shadow-color:		#D38C65;
	scrollbar-3dlight-color:	#D38C65;
	scrollbar-arrow-color:		#F7F7F7;
	scrollbar-track-color:		#EBBE90;
	scrollbar-darkshadow-color:	#D38C65;

	padding: 5px;

}